Empiers die Neutzeit

  • Frage

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Empiers die Neutzeit

    Hallo,
    Empiers die Neutzeit habe ich schon lange habe, aber jetzt zum ersten Mal probiert on zu spielen geht aber nicht das steht:

    Um Empiers: Die Neutzeit über GameSpy zuspielen
    müssen Sie auf Version "v1.1.6437" aktualisieren.
    Bitte laden Sie de neuste Version von
    "www.EmpiersRTS.com" herunter!

    Die seite gibt es aber leider nicht mehr!
  • Auch auf die Gefahr hin, dass das hier ein Troll Thread ist antworte ich mal:

    Wenn man bei google.de "Empires die Neuzeit patch Donwload" eingibt findet man ungefähr 40 Seiten wo man die Patches auf Version 1.1 , 1.2 und 1.3 runterladen kann... Sollte ja net so schwer sein sich da einen runterzuladen oder?

    MfG DragonFly44

    Btw: Ich hab mal reininterprtiert, dass du Empires die Neuzeit net Empiers die Neutzeit meinst... *hust*